@charset "utf-8";
/* CSS Document */

.style4 {
	color: #FF0000
}


/*==========================
応募ボタンエリア
==========================*/

.wrap_apply h2{
	display: block;
	margin: 5px 10px;
}

.box_apply01 {
	margin: 0 10px 0 0;
}

.box_apply02 {
	margin: 0 0 0 10px;
}

.box_apply01, .box_apply02 {
	display: inline-block;
	vertical-align: bottom;
	padding: 5px 10px;
	width: 220px;
	border: solid 1px #F00;
}

.btn01{
	display: block;
	margin: 10px auto;
	padding: 10px 0;
	width: 100%;
	border: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color: #FF4300;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ff9900', endColorstr = '#ff3300');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ff9900', endColorstr = '#ff3300')";
	background-image: -moz-linear-gradient(top, #ff9900, #ff3300);
	background-image: -ms-linear-gradient(top, #ff9900, #ff3300);
	background-image: -o-linear-gradient(top, #ff9900, #ff3300);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ff9900), to(#ff3300));
	background-image: -webkit-linear-gradient(top, #ff9900, #ff3300);
	background-image: linear-gradient(top, #ff9900, #ff3300);
	-moz-background-clip: padding-box;
	zoom: 1;
	color:#fff;
	text-align:center;
	text-decoration: none;
	font: bold 18px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.btn01_g{
	display: block;
	margin: 10px auto;
	padding: 10px 0;
	width: 100%;
	border: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color: #10AA29;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#1DAD34', endColorstr = '#6CBC79');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#1DAD34', endColorstr = '#6CBC79')";
	background-image: -moz-linear-gradient(top, #1DAD34, #6CBC79);
	background-image: -ms-linear-gradient(top, #1DAD34, #6CBC79);
	background-image: -o-linear-gradient(top, #1DAD34, #6CBC79);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#1DAD34), to(#6CBC79));
	background-image: -webkit-linear-gradient(top, #1DAD34, #6CBC79);
	background-image: linear-gradient(top, #1DAD34, #6CBC79);
	-moz-background-clip: padding-box;
	zoom: 1;
	color:#fff;
	text-align:center;
	text-decoration: none;
	font: bold 18px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.btn02{
	display: block;
	margin: 10px auto;
	width:  100%;
	height:;
	border: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color: #10AA29;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#1DAD34', endColorstr = '#6CBC79');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#1DAD34', endColorstr = '#6CBC79')";
	background-image: -moz-linear-gradient(top, #1DAD34, #6CBC79);
	background-image: -ms-linear-gradient(top, #1DAD34, #6CBC79);
	background-image: -o-linear-gradient(top, #1DAD34, #6CBC79);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#1DAD34), to(#6CBC79));
	background-image: -webkit-linear-gradient(top, #1DAD34, #6CBC79);
	background-image: linear-gradient(top, #1DAD34, #6CBC79);
	-moz-background-clip: padding-box;
	zoom: 1;
	color:#fff;
	text-align:center;
	text-decoration: none;
	font: bold 16px/2 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.btn03{
	display: block;
	margin: 10px auto;
	width:  100%;
	height:;
	border: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color: #10AA29;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#cc0000', endColorstr = '#cb1f1f');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#cc0000', endColorstr = '#cb1f1f')";
	background-image: -moz-linear-gradient(top, #cc0000, #cb1f1f);
	background-image: -ms-linear-gradient(top, #cc0000, #cb1f1f);
	background-image: -o-linear-gradient(top, #cc0000, #cb1f1f);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#cc0000), to(#cb1f1f));
	background-image: -webkit-linear-gradient(top, #cc0000, #cb1f1f);
	background-image: linear-gradient(top, #cc0000, #cb1f1f);
	-moz-background-clip: padding-box;
	zoom: 1;
	color:#fff;
	text-align:center;
	text-decoration: none;
	font: bold 16px/2 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.btn01:hover,.btn01_g:hover, .btn02:hover, .btn03:hover{
	opacity: 0.8;
}

.btn01:hover, .btn01_g:hover, .btn02:hover, .btn03:hover,.btn01:link, .btn01_g:link, .btn02:link, .btn03:link,.btn01:visited, .btn01_g:visited,.btn02:visited, .btn03:visited {
	text-decoration: none;
	font-size: 18px;
	color: #fff;
}

.btn02:link, .btn02:hover, .btn02:visited{
	font-size: 16px;
}

.inner_btn {
	display: inline-block;
	margin: 5px auto;
	height: 100%;
}

.box_form{
	overflow: hidden;
	margin: 0 auto;
	width: 40%;
}

.box_form ul{
	margin: 0;
	padding: 0;
}

.box_form li{
	list-style-type: none;
}
